NSQLOOKUPD_HOST="127.0.0.1"
NSQLOOKUPD_PORT="4161"
TOPIC="circulation"
CHANNEL="main"
RDY=2
CONNECT_NUM=1
RETRY_DELAY_TIME=5000
AUTO_FINISH=true
NAMA_PERPUSTAKAAN="Perpustakaan Universitas Serbaguna"
DEVICE_ID="your_whacenter_device_id"
